<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="39" height="39" viewBox="0 0 39 39" fill="none">
        <path d="M38.5263 12.2168L34.5789 10.3373L38.5263 8.45774C38.8421 8.30111 39 7.98786 39 7.6746C39 7.36135 38.8421 7.0481 38.5263 6.89147L25.5789 0.313159C25.2632 -9.41381e-05 24.9474 -9.41269e-05 24.6316 0.156532L19.5789 2.66256L14.3684 0.156532C14.0526 -9.41269e-05 13.7368 -9.41269e-05 13.5789 0.156532L0.473684 6.57822C0.157895 6.73485 0 7.0481 0 7.51798C0 7.98786 0.157895 8.14448 0.473684 8.30111L4.42105 10.1806L0.473684 12.2168C0.157895 12.3734 0 12.6867 0 12.9999C0 13.3132 0.157895 13.6264 0.473684 13.783L5.52632 16.2891V31.4818C5.52632 31.7951 5.68421 32.1083 6 32.265L18.9474 38.8433C19.1053 38.8433 19.2632 38.9999 19.4211 38.9999C19.5789 38.9999 19.7368 38.9999 19.8947 38.8433L32.8421 32.265C33.1579 32.1083 33.3158 31.7951 33.3158 31.4818V16.2891L38.3684 13.783C38.6842 13.6264 38.8421 13.3132 38.8421 12.9999C38.8421 12.6867 38.8421 12.3734 38.5263 12.2168ZM19.4211 4.85533L30.3158 10.3373L19.4211 15.6626L8.52632 10.1806L19.4211 4.85533ZM25.1053 2.03605L36 7.51798L32.5263 9.24087L21.6316 3.75894L25.1053 2.03605ZM13.8947 2.03605L17.3684 3.75894L6.47368 9.24087L3 7.51798L13.8947 2.03605ZM6.47368 11.277L17.3684 16.7589L13.8947 18.4818L3 12.9999L6.47368 11.277ZM7.42105 17.3855L13.5789 20.3614C13.7368 20.3614 13.8947 20.518 14.0526 20.518C14.2105 20.518 14.3684 20.518 14.5263 20.3614L18.6316 18.3252V36.6505L7.57895 31.012V17.3855H7.42105ZM31.5789 31.012L20.5263 36.6505V18.3252L24.6316 20.3614C24.7895 20.3614 24.9474 20.518 25.1053 20.518C25.2632 20.518 25.4211 20.518 25.5789 20.3614L31.5789 17.3855V31.012ZM25.1053 18.4818L21.6316 16.7589L32.5263 11.277L36 12.9999L25.1053 18.4818Z" fill="#FFFEFD"/>
    </svg>
</template>

<script>
	export default {
		name: "Package"
	}
</script>

<style scoped>

</style>
